RubyGems Navigation menu

appengine-apis 0.0.21

This gem includes the JRuby API wrappers for App Engine, as well as the required jar files from Google App Engine SDK for Java. Version 1.3.8 is included in this release.

Versiones:

  1. 0.0.35 - February 02, 2012 (5 MB)
  2. 0.0.34 - February 02, 2012 (5 MB)
  3. 0.0.33 - December 22, 2011 (5 MB)
  4. 0.0.32 - November 28, 2011 (5 MB)
  5. 0.0.31 - October 30, 2011 (5 MB)
  6. 0.0.21 - October 28, 2010 (3 MB)
Mostrar todas las versiones (35 total)

Propietarios:

Autores:

  • Ryan Brown

SHA 256 checksum:

61ff5232af11652cea1992baf390c03b5a02315ab6591a74111da0f389d97af8

Total de descargas 131.889

Para esta versión 4.406

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Enlace: